@media (max-width: 991px){
.videoslide-btn {
    padding: 9px 10px !important;
    font-size: 8px !important;
  }}


a.btn.btn-primary {
    background: transparent!important;
    border: 1px solid white!important;
    color: #fff!important;
}

a.btn.btn-primary:hover {
    background: #ec232b!important;
    border: 1px solid #ec232b!important;
    color: #fff!important;
}

.sppb-btn.sppb-btn-primary.sppb-btn-rounded{
    background: transparent!important;
    border: 1px solid white!important;
    color: #fff!important;
}
.sppb-btn.sppb-btn-primary.sppb-btn-rounded:hover {
    background: #ec232b!important;
    border: 1px solid #ec232b!important;
    color: #fff!important;
}
/*video slide*/
.videoslide-btn {
    background: transparent!important;
    border: 1px solid white!important;
    color: #fff!important;
  font-size:14px;
  padding:10px 25px;
}
.videoslide-btn.sppb-btn.sppb-btn-default {
    color: #fff !important;
}
.videoslide-btn:hover {
    background: #ec232b!important;
    border: 1px solid #ec232b!important;
    color: #fff!important;
    font-size:14px;
  padding:10px 25px;
}
.videoslide-btn.sppb-btn.sppb-btn-default {
    color: #fff !important;
    padding: 10px 25px !important;
}

@media screen and (max-width: 546px){
  .videoslide-btn{
    font-size: 10px!important;
    padding: 7px 10px!important;
    }}
@media screen and (min-width: 547px){
  .videoslide-btn{
   font-size: 12px!important;
   padding: 9px 15px!important;
   margin-top:30px;
  }}

/*default*/
.sppb-btn.sppb-btn-default {
    background: transparent;
    border: 1px solid #000000;
    font-size: 14px;
    color: #000 !important;
    transition: 0.3s;
    padding: 12px 25px;
}

.sppb-btn.sppb-btn-default:hover {
    transform: scale(1.1);
}

/*submit*/
#bfSubmitButton {
    background: transparent!important;
    border: 1px solid white!important;
    color: #fff!important;
    text-transform: capitalize;
}
#bfSubmitButton:hover {
    background: #ec232b!important;
    border: 1px solid #ec232b!important;
    color: #fff!important;
}




